No more php4 updates after 31st Dec 2007

last updated in Categories Links, Linux, php, Sys admin, UNIX, Windows server

There will be no updates after 31-Dec-2007 for PHP 4 version. According to the PHP development team ~ support for PHP 4 will continue until the end of this year only

You can easily upgrade to PHP 5 but please keep it mind that – few old php scripts may not work. Following application does works 100% with PHP 5 and MySQL 5:

a) WordPress blog software
b) Vbulletin and PHPBB forum software
c) Phpmyadmin MySQL admin software
d) Drupal 5.x CMS and many other softwares

Migrating from PHP 4 to PHP 5

Posted by: Vivek Gite

The author is the creator of nixCraft and a seasoned sysadmin, DevOps engineer, and a trainer for the Linux operating system/Unix shell scripting. Get the latest tutorials on SysAdmin, Linux/Unix and open source topics via RSS/XML feed or weekly email newsletter.

2 comment

  1. Thats really good to know. Im really tired of web-hosting companies mixing php4 and php5 together to get both working for customers who want either.

    Its high time to upgrade to php5-only.

    Have a question? Post it on our forum!